Subject: bug#71117: 30.0.50; output of describe-function

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 May 2024 14:25:45 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Tue, 28 May 2024 18:25:05 -0400
> 
> Kévin Le Gouguec <[email-masked]> writes:
> 
> > Thinking of e.g. 'C-h 4' (for the "other-window" connotation) or 'C-h H'
> > (for "current _H_elp buffer"); help-find-source would then be bound to
> > 'C-h 4 s', for example.
> >
> > (info-other-window currently hogs 'C-h 4 i' unfortunately… though
> > nowadays 'C-x 4 4 i' also works, and 'C-x 4 i' is currently free 🤔
> >
> > 'C-x 4 h' is also free to use as a prefix, but maybe a bit of a
> > fingerful)
> >
> > Don't give too much weight to my ramblings; I find 'C-h z' a bit
> > cryptic, but I don't know that my alternatives are better.
> 
> I think those are actually good points, 'C-h z' is not very nice and
> 'C-h 4 s' would be probably easier to remember as 's' has the same
> meaning in the *Help* buffer it-self.

I don't want to rebind "C-h 4 i", but "C-h 4 s" or "C-h 4 RET" should
be good.

This also needs an update in NEWS and the manual.

Thanks.